Subject: New Reply Received - Order 9628019987
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jan 2021 07:28:41 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Order 9628019987  Ticket comment <div dir="ltr">Hi Customer Team<div><br></div>
<div>Thank you for your response. </div>
<div><br></div>
<div>Apologies but I only realised now that the items I have returned 

to the pick up man

are<b> correct</b>  but I wrongly selected  (<span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>162654939 - - Mom Fit Textured High-Rise Jeans with Pocket Detail and Belt Loops) instead of <b>selecting </b></span><span style="font-family:arial,sans-serif;color:rgb(61,70,77)"><b>Textured Bodysuit with High Neck and Short Sleeves</b>. However, the items returned to the pickup man are perfectly correct. Even the <b>price of the Bodysuit is the same as the price of the High rise Jeans.</b></span>
</div>
<div><span style="font-family:arial,sans-serif;color:rgb(61,70,77)"><br></span></div>
<div><span style="font-family:arial,sans-serif;color:rgb(61,70,77)">May I please request you to arrange to refund me for the bodysuit as it is already with the pickup man?</span></div>
<div><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><br></span></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Jan 20, 2021 at 3:08 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Sana,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform you that one item (162654939 - - Mom Fit Textured High-Rise Jeans with Pocket Detail and Belt Loops) was not received by the warehouse.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We request you to kindly confirm that how many items you have returned so that we can check and investigate.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr">
<div><font color="#ff6666"><font></font> </font></div>
<div><font color="#000000"><font><font></font></font> </font></div>
<div><font color="#000000">Best Regards,</font></div>
<div><font color="#000000"><br></font></div>
<div><font color="#000000">Sana Shaikh</font></div>
</div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2000168